li{
    list-style:none;
    padding-top:10px;
    padding-bottom:10px;}

.button, .button:visited {
    background: #222 url(css/overlay.png) repeat-x;
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer
}

.button:hover							{ background-color: #111; color: #fff; }
.button:active							{ top: 1px; }
.small.button, .small.button:visited 			{ font-size: 11px}
.button, .button:visited,
.medium.button, .medium.button:visited 		{ font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.button, .large.button:visited 			{ font-size: 14px;
    padding: 8px 14px 9px; }

.super.button, .super.button:visited 			{ font-size: 34px;
    padding: 8px 14px 9px; }

.pink.button, .magenta.button:visited		{ background-color: #e22092; }
.pink.button:hover							{ background-color: #c81e82; }
.green.button, .green.button:visited		{ background-color: #91bd09; }
.green.button:hover						    { background-color: #749a02; }
.red.button, .red.button:visited			{ background-color: #e62727; }
.red.button:hover							{ background-color: #cf2525; }
.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
.orange.button:hover						{ background-color: #d45500; }
.blue.button, .blue.button:visited		    { background-color: #2981e4; }
.blue.button:hover							{ background-color: #2575cf; }
.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
.yellow.button:hover						{ background-color: #fc9200; }
/*
     FILE ARCHIVED ON 20:19:06 Jun 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:13 May 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.398
  load_resource: 140.039
  PetaboxLoader3.resolve: 74.451
  PetaboxLoader3.datanode: 53.259 (2)
  loaddict: 33.432
*/